# Generated by Django 2.1.5 on 2019-02-19 03:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0012_auto_20190219_1121'),
    ]

    operations = [
        migrations.AlterField(
            model_name='branches',
            name='project_name',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='branches', to='cicd.Project'),
        ),
    ]
